.thumb-container,
.thumb-inner,
.thumb-img {
    border: 0;
    display: block;
    display: inline-block;
    height: 100%;
    margin: 0;
    overflow: hidden;
    padding: 0;
    position: relative;
    width: 100%;
}


.thumb-container {
    background: #FFFFFF;
    border: 1px solid #f0f0f0;
    margin: 5px;
    padding: 5px;
    width: 150px;
    height: 100px;
}

.thumb-container a,
.thumb-container img {
	border: 0;
	margin: 0;
}

.thumb-center img,
.thumb-strip,
.thumb-icon {
	position: absolute;
}

.thumb-center img {
	margin-left: 50%;
	margin-top: 35%;
}

.thumb-strip {
	background: none;
}

.thumb-icon {
	background: url(images/tango-icon.png) no-repeat;
	bottom: 2px;
	height: 22px;
	right: 4px;
	width: 22px;
}
